[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=&Ajouter les icônes du menu Démarrer et du bureau
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=Le %(program)s nécessite Windows %(version)s ou une version ultérieure.
destination_exists=Le dossier de destination existe déjà. Voulez-vous quand même continuer ?

